# config/packages/translation.yaml
framework:
    default_locale: '%env(resolve:LOCALE)%'   # LOCALE=fr in .env
    translator:
        default_path: '%kernel.project_dir%/translations'
        fallbacks:
            - '%env(resolve:LOCALE)%'        # fr
        providers:
            loco:
                dsn: '%env(LOCO_DSN)%'
                domains: [ 'messages' ]
                locales: [ 'fr', 'nl' ]
